/* Verde */
h2,h3,h4,h5,
.comments-area .comment-respond .comment-reply-title {color: #4c6200;}
.modulo.asides .titulo{color: #57563b;}
header nav a {background-color: #b79000;-webkit-box-shadow: 0 2px 0px 0 #2e3c00;-moz-box-shadow: 0 2px 0px 0 #2e3c00;box-shadow: 0 2px 0px 0 #2e3c00;}
header nav li.current a {background-color: #772100 !important;-webkit-box-shadow: 0 2px 0 0 #1b0d00;-moz-box-shadow: 0 2px 0 0 #1b0d00;box-shadow: 0 2px 0 0 #1b0d00;}
.pagina.detalle .main .modulo.articulo.resumen .btn-1, 
.pagina.detalle .main .modulo.social.btn-1, 
.pagina.detalle .main h1 .btn-1 {background-color: #b79000;}
aside ul li * {color: #987600;}


@media screen and (max-width: 1150px){ /*smartphones*/
	.quickmenu.open ul a {background-color: #b79000;}
}